# Exclude large binary frameworks and derived data
framework/
android/

# Exclude example app if nested
example/
example-build/

# Exclude node_modules
node_modules/
.yarn/
.yarnrc.yml
.pnp.*

# Common misc
*.xcworkspace
*.xcodeproj
*.xcuserdata/
*.DS_Store
.idea/
.vscode/
